/**
	\file "utils/strdup.h"
	$Id: strdup.h,v 1.2 2006/02/08 03:48:42 fang Exp $
 */

#ifndef	__UTILS_STRDUP_H__
#define	__UTILS_STRDUP_H__

extern char* StrDup(char**, char*);
extern bool StrIsWhite(char*, bool);
extern bool StrIsInt(char *s);

#endif	/* __UTILS_STRDUP_H__ */

